
/*************************
*   Questions Buttons
**************************/
.question  {
    display: block;
    text-decoration: none;
    color: #fff;
    text-align: center;
    position: absolute;
    outline: 0;
    border: none;
    box-shadow: none;
    z-index: 103;
    width: 445px;
}

body #sthoverbuttons {
    z-index: 3 !important;
}


.or {
    background: url("/img/or.png") no-repeat;
    height: 135px;
    margin-top: 36px;
    width: 172px;
    z-index: 5;
    top: 85px;
    left: 490px;
    position: absolute;
    color: #FFFFFF;
    font-size: 47px;
    font-weight: bold;
    padding: 41px 0 0;
    text-align: center;
    line-height: 1;
}

#or {
    z-index: 6;
}

#orResult {
    background: url("/img/or-bg.png") no-repeat 1px 0;
    display: none;
}

#orLoading {
    background: url("/img/orLoading.png") no-repeat 1px 0;
    display: none;
}

.or span:first-child {
    padding: 0px 0 0;
}

.or span.agreed,
.or span.total {
    display: block;
    font-size: 15px;
    padding: 0 0 0 25px;
    width: 123px;
}

.or span.total {
    padding: 6px 0 0 25px;
}


/* Desktops and laptops ----------- */
@media only screen and (min-width : 321px) {

    .question {
        background: url('/img/btn/questions.png') no-repeat 13px 0px;
        height: 406px;
        width: 445px;
        padding-left: 25px;
        position: absolute;
    }

    .question span span {
        position: absolute;
        top: 30px;
        font-size: 32px;
    }

    .image.question {
        height: 365px;
        width: 400px;
        padding: 0;
        border-radius: 25px;
        border: 1px solid #B8B8B8;
        box-shadow: 4px 6px 4px #040404;
        margin: 19px 0 0;
    }

    div.image.question span, .image.question textarea, .image.question input {
        left: 50%;
        margin-left: -176px;
        top: 87%;
    }

    .image.question span {
        left: 50%;
        margin-left: -161px;
        bottom: 4%;
        position: absolute;
        font-size: 21px;
    }

    .image.question:hover {
        box-shadow: 0 0 7px #FFF2F2;
    }

    .image.question:after {
        left: 0;
        top: 0;
    }

    .question:after {
        background: url("/img/btn/tans-quest.png") no-repeat scroll 0 0 transparent;
        content: "";
        height: 133px;
        position: absolute;
        left: 30px;
        top: 21px;
        width: 399px;
    }

    #q2.question:after {
        background-position: -400px 0px;
    }

    .question:hover, .question.error {
        background-position: -431px 0;
        color: #FF8989;
    }

    .question span, .question  textarea, .question input {
        display: block;
        margin: 0 auto;
        text-align: center;
        width: 310px;
        font-size: 26px;
        z-index: 2;
        text-shadow: 1px 1px 1px #000000;
    }

    #fourzerofour span {
        top: 30%;
    }

    #q2 {
        right: 0;
        position: absolute;
    }

    .more-info {
        background: url('/img/moreinfo.png') no-repeat;
        height: 52px;
        width: 52px;
        position: relative;
        float: left;
        cursor: pointer;
    }

    .more-info:hover {
        background-position: -53px 0;
    }

    .alreadyVoted {
        background: none repeat scroll 0 0 #FFFFFF;
        border: 1px solid #000000;
        height: 20px;
        left: 42px;
        padding: 4px;
        position: absolute;
        width: 224px;
        z-index: 1;
        display: block;
    }

    #q2AlreadyVoted {
        top: 274px;
        left: 540px;
    }

    #question-shell {
        height: 390px;
        margin-top: 30px;
    }

    #google-adds {
        margin: 0 auto;
        width: 468px;
    }

    /* Share */
    #social {
        background: url("/img/social.png") no-repeat scroll 0 0 transparent;
        display: block;
        height: 25px;
        position: fixed;
        right: 3px;
        top: 4px;
        width: 25px;
    }

    #social:hover {
        background-position: -25px 0px;
    }

    .at300b, .at300m, .at300bs {
        width: 75px;
    }

    #whichuser, #share {
        float: left;
        margin: 35px 8px 26px 23px;
        height: 63px;
        width: 30%;
        color: #FFF;
        text-shadow: none;
    }

    #whichuser a, #share a {
        color: #FFF;
        text-decoration: underline;
        text-shadow: none;
    }

    #share {
        float: right;
        text-align: right;
    }

    /* Site share */
    #shareButtons {
        padding: 0 0 9px 0;
        height: auto;
        background: none;
        border: none;
    }

    #shareButtons div.shareContainer {
        display: none;
        background: #FFF;
        text-align: center;
        border: 1px solid #D8D8D8;
        float: right;
    }

    #shareButtons ul {
        list-style: none;
        float: left;
        position: relative;
        left: 2px;
    }

    #shareButtons li {
        cursor: pointer;
        height: 65px;
        text-align: center;
        text-indent: -9999em;
        width: 75px;
        float: none;
        margin: 0;
        border-right: 1px solid #D8D8D8;
        background: url("/img/icons/social/social.png") no-repeat scroll center -53px;
    }

    #shareButtons li.selected {
        height: 65px;
        background-color: #FFF;
        border-top: 1px solid #D8D8D8;
        border-left: 1px solid #D8D8D8;
        border-bottom: 1px solid #D8D8D8;
        border-right: none;
    }

    #shareButtons li:first-child {
        background-position: center 10px;
    }

    #shareButtons li:last-child {
        background-position: center -130px;
    }

    #shareButtons div#facebookSiteShare {
        float: right;
        padding-top: 10px;
        width: 326px;
        display: block;
    }

    #facebookSiteShare div.fb_iframe_widget {
        width: 263px;
        margin: 0 auto;
        padding: 0 0 10px;
    }

    #twitterSiteShare, #googleplusSiteShare {
        display: none;
    }

    #googleplusSiteShare {
        height: 185px;
        float: right;
        padding-top: 10px;
        width: 326px;
    }

    #embedContainer {
        margin: 3px 0 0 -12px;
    }

}

/* Smartphones (portrait) ----------- */
@media only screen and (max-width : 320px),
only screen and (max-device-width: 480px) {

    #selectquestiontype {
        z-index: 103;
    }

    /*******************
    *   Questions   *
    *******************/
    .question {
        background: url('/img/btn/questions.png') no-repeat 13px 0px;
        height: 150px;
        width: 300px;
        margin: 0 5px;
        position: absolute;
    }

    .question:hover {
        background-position: -431px 0;
        color: #FF8989;
    }

    .question span {
        display: block;
        margin: 0 auto;
        text-align: center;
        width: 280px;
        font-size: 17px;
    }

    .question span span {
        position: absolute;
        top: 16px;
        font-size: 19px;
    }

    #q2 span span {
        top: 22px;
    }


    #question-shell {
        background: url(/img/mobile/320/questions.png) no-repeat;
        height: 310px;
        z-index: 105;
    }

    #q1, #q2 {
        background: none;
        color: #FFF;
    }

    #q2 {
        top: 160px;
        position: absolute;
    }

    /*******************
    *   Or   *
    *******************/
    .or {
        background: url("/img/mobile/320/or.png") no-repeat;
        height: 80px;
        width: 80px;
        top: 115px;
        left: 120px;
        position: absolute;
        margin: 0;
        font-size: 13px;
        padding: 14px 0 0;
    }

    #orResult {
        background: url("/img/mobile/320/or-bg.png") no-repeat 1px 0;
    }

    #orLoading {
        background: url("/img/mobile/320/orLoading.png") no-repeat 1px 0;
    }

    .or span.agreed,
        .or span.total {
        width: 60px;
        font-size: 11px;
        padding: 0 0 0 8px;
    }



    /*******************
    *   Share   *
    *******************/
    #shellContent #share {
        float: right;
        text-align: right;
        margin: 15px 8px 0 0;
        width: 73px;
    }
    #share span span {
        margin: 0;
    }

    #whichuser, #share {
        margin: 13px 8px 26px 23px;
        float: left;
        height: 17px;
        width: 189px;
        color: #FFF;
        text-shadow: none;
    }

    #whichuser span {
        display: none;
    }

    .st_google_large, .st_stumbleupon_large {
        display: none;
    }

    #whichuser a {
        color: #FFF;
        text-decoration: underline;
        text-shadow: none;
    }

    .addthis_button_tweet {
        display: none;
    }

    .addthis_button_google_plusone.at300b {
        width: 62px;
    }

    .at300b, .at300m, .at300bs {
        width: 75px;
    }

}